summaryrefslogtreecommitdiff
path: root/deps/gyp/test/mac/postbuild-copy-bundle/postbuild-copy-framework.sh
diff options
context:
space:
mode:
Diffstat (limited to 'deps/gyp/test/mac/postbuild-copy-bundle/postbuild-copy-framework.sh')
-rwxr-xr-xdeps/gyp/test/mac/postbuild-copy-bundle/postbuild-copy-framework.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/deps/gyp/test/mac/postbuild-copy-bundle/postbuild-copy-framework.sh b/deps/gyp/test/mac/postbuild-copy-bundle/postbuild-copy-framework.sh
new file mode 100755
index 0000000000..930fec6612
--- /dev/null
+++ b/deps/gyp/test/mac/postbuild-copy-bundle/postbuild-copy-framework.sh
@@ -0,0 +1,9 @@
+#!/bin/bash
+
+# Copyright (c) 2012 Google Inc. All rights reserved.
+# Use of this source code is governed by a BSD-style license that can be
+# found in the LICENSE file.
+
+set -e
+
+rsync -acC --delete "$1" "$2"